Application: gvSIG desktop - gvSIG bugs #5538

No se seleccionan los elementos en el "Buscador por atributos”

02/24/2021 09:02 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.6.0-3302

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si hacemos una busqueda en el "Buscador por atributos", le damos a Buscar, y seleccionamos en la ventana algunos registros, si

pinchamos abajo en "Nueva seleccion" o "Afadir a la seleccién” no selecciona nada en la Vista.

Adjunto el log con el error.

History

#1 - 01/19/2023 07:26 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3302
- Assignee changed from Oscar Martinez to Joaquin del Cerro Murciano

#2 - 08/04/2023 10:18 AM - Alvaro Anguix

- Status changed from New to Closed

En 3325 funciona bien
